/*********************************************************/
/*                       General                         */
/*********************************************************/
body {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
}
abbr, acronym {
border-bottom: none;
text-decoration:none;
}
a {
color:navy;
}
a:hover, a:visited, a:active {
color: purple;
}
.italic {
font-style: italic;
}
.greenBox {
background-color:#ebf1dd;
border:thin solid #e1eacc;
margin:0 0 2em 0;
font-size:1em;
padding:.5em 1em;
line-height:1.5em;
display:block;
}
.headingCloseLink {
    display: block;
    float: right;
    text-align: right;
    font-size: .8em;
    padding-right: .5em;
    margin-bottom: -3.25em;
}
.headingCloseLink a {
    display: inline-block;
    padding-top: .35em;
}

/*********************************************************/
/*                     UCS Header                        */
/*********************************************************/
#UCS_Header {
background:#07102A url(../images/LadyJustice.gif) no-repeat left center;
font: normal 1.5em "Times New Roman",Times,serif,Arial,"Sans Serif";
clear: both;
position: relative;
margin: 0;
width: 100%;
min-height:2.5em; /* *****  ADA Compliant for sizing  **** */
}
#UCS_AccessibilityLinks {
color:#7C7E7E;
display: block;
font: italic .5em Verdana;
padding: .5em;
text-align: right;
}
#UCS_AccessibilityLinks a {
color:#7C7E7E;
margin-left:.75em;
}
#UCS_staticTitle {
color: #AE9261;
display: block;
font-weight: normal;
margin-top:0;
letter-spacing: 0.2em;
text-decoration: none;
text-indent: 5.5em;
padding-top:0;
}
#UCS_Title {
color: #AE9261;
display: block;
font-weight: normal;
margin-top:0em;
letter-spacing: 0.2em;
text-decoration: none;
text-indent: 7.2em;
width: 30em;
padding-top:0;
}
div.headerLinks {
float:right;
font-size:.8em;
}

/*********************************************************/
/*                  Application Header                   */
/*********************************************************/
#UCS_staticApplication {
clear: both;
position: relative;
width: 100%;
font: 1.2em "Times New Roman",Times,serif;
text-indent: 9em;
padding: .1em 0em;
border-top: thin solid #AE9261;
border-bottom: thin solid #433c2a;
background: url("../images/APP_Background.jpg") repeat-x left center;
color:#DEDBC9;
text-decoration:none;
text-indent: 6.8em;
background-color: #6F5E39;  /* ADA compliant */
}
#UCS_Application {
clear: both;
position: relative;
width: 100%;
font: 1.2em "Times New Roman",Times,serif;
text-indent: 9em;
padding: .1em 0em;
border-top: thin solid #AE9261;
border-bottom: thin solid #433c2a;
background: url("../images/APP_Background.jpg") repeat-x left center;
color:#DEDBC9;
text-decoration:none;
background-color: #6F5E39;  /* ADA compliant */
}
#UCS_ApplicationName {
color:#BBA47B;
color:#DEDBC9;
text-decoration:none;
}
#UCS_Application span,
#UCS_staticApplication span {
letter-spacing:.13em
}
/* not used in static pages */
#UCS_SubApplicationName {
color: #FDF0C9;
color:#DEDBC9;
text-decoration: none;
letter-spacing:.13em;
font-size:.95em;
}

/*********************************************************/
/*        Container for Left Menu & Page Content         */
/*********************************************************/
#staticContainer {
background-color:#e1d7c6; /* light brown */
overflow:hidden;
margin:0em;
min-height: 500px;
padding-left:20px;
}
#container {
background-color:#e1d7c6; /* light brown */
overflow:hidden;
margin:0;
padding-left:130px;
min-height: 500px;
}
html #container,
html #staticContainer {
height:1%; /* So IE plays nice */
}

/*********************************************************/
/*                      Left Menu                        */
/*********************************************************/
#menu {
width:155px;
float:left;
margin-left:-130px;
position:relative;
display: inline-table;
background-color:#e1d7c6; /* light brown */
background-position:bottom;
}
#menu .menuHeader {
font: bold 13px Verdana;
color:#fef7e0;
background-color:#655a3e; /* dark brown */
margin-bottom: 0;
padding: 7px 0 7px 8px;
padding: 5px 0 5px 8px;
display:block;
}
#menu ul li a.home {
padding-left:5px;
font-style:italic;
color:#53565F;
}
#menu ul {
list-style-type:none;
margin:0;
padding:0;
margin-bottom:0;
background-color:#685b42; /* dark brown */
}
#menu ul li {
padding-bottom: 1px;
}
#menu ul li span.labelNote {
color:#53565F;
font-style:italic;
}
#menu ul li a,
a.home {
font: normal 12px Arial;
background-color:#f0f3f7; /* light blue */
background-color:#e1d7c6; /* light brown */
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px;
text-decoration: none;
color:black;
}
#menu ul li a:visited {
color: black;
}
#menu ul li a:hover,
a.home:hover {
color:#fef7e0;
background-color: #bfb199;
}

/*********************************************************/
/*                    Page Content                       */
/*********************************************************/
#staticPageContent {
background-color:white;
font-family:Verdana, Geneva, sans-serif;
border-left:0 solid #e1d7c6; /* light brown */
float:left;
padding: 1em;
min-height:40.5em;
width:40em;
max-width: 100%;
}
#pageContent {
background-color:white;
font-family:Verdana, Geneva, sans-serif;
border-left:0 solid #e1d7c6; /* light brown */
float:left;
padding: 1em;
min-height:40.5em;
width:40em;
}
h1 {
margin:.5em 0 .2em 0;
font-weight: bold;
font-size:1.1em;
padding-bottom:.1em;
border-bottom:thin solid #000000;
}
h1 a {
font-size: .9em;
text-decoration: none;
font-weight: bold;
color:#07102a;
}
h1 span.desc {
font-weight: normal;
font-size:.9em;
}
h2 {
display: block;
background-color: #6e6347;
color: #fef7e0;
font-weight: bold;
line-height: 2em;
padding-left: .5em;
margin-bottom: .25em;
margin-top:1.5em;
font-size: 1em;
/* *****  ADA Compliant for sizing  *****/
font-size:.9em;
}
h2 a {
color:#fef7e0;
text-decoration:none;
}
p {
font-size:.85em;
color:#07102a;
margin:0 0 1em 0;
line-height:150%;
}
a.returnToIndexLink {
display:block;
font-size:.8em;
float:right;
margin:.15em 0;
}
a.closeLink {
font-size:.9em;
}
ol, ul {
margin-top:.2em;
font-size:.85em;
color:#07102a;
line-height:150%;
}
ol.moreSpace li {
margin-bottom:1em
}
.gray {
color:#757575;
}

/*********************************************************/
/*                 Right Side Menu                       */
/*********************************************************/
div.clerkBanner {
font-family:Verdana, Geneva, sans-serif;
width:13em;
display: inline-block;
padding: 0 .3em;
min-height:42em;
}
div.clerkBanner p {
font-family:Verdana, Geneva, sans-serif;
font-size:.85em;
margin-top:0;
margin-bottom:0;
}
.BTN_Gray {
background-image: url('../images/oca/btnGray.jpg');
background-repeat: repeat;
border-style:solid;
padding: .3em 1.25em;
border-color: #eeeeee #acacac #acacac #eeeeee;
border-width:thin;
}
.BTN_Green {
background-image: url('../images/oca/btnGreen.jpg');
background-repeat: repeat;
text-decoration: none;
color: black;
font-weight: normal;
padding: .2em .8em;
border-width: thin;
border-style: solid;
border-color: #e1f0ce #92d050 #92d050 #e1f0ce;
font-family:Verdana, Geneva, sans-serif;
}
.BTN_Green:hover {
background-image:url('../images/oca/btnGreenHover.jpg');
border-color:#92d050 #e1f0ce #e1f0ce #92d050;
}
a.BTN_Green {
padding:.4em 1em;color:black;
}
#quicklinks {
background-color: transparent;
border-style:solid;
border-width:thin;
border-color:#999;
padding:0 8px;
margin:25px 5px 25px 0;
font-family:Verdana, Geneva, sans-serif;
font-size: 16px;
line-height:1.7em;
padding-bottom:0;
}
#quicklinks h3 {
color:#000;
font-size: 14px;
font-weight:bold;
margin-left:0;
margin-top:.5em;
margin-bottom:0;
font-family:Verdana, Geneva, sans-serif;
}
#quicklinks p {
line-height:1.3em
}
#quicklinks ul {
margin-left:0;
margin-top:0;
padding-left:1.5em;
list-style: disc;
line-height:170%;
}
#quicklinks ul li a:link {
color: #000099;
text-decoration:none;
}
#quicklinks ul li a:visited {
color: #000066;
}
#quicklinks ul li a:hover {
background-color:#655a3e;
color:white;
text-decoration:none;
padding:2px;
}

/*********************************************************/
/*                       Footer                          */
/*********************************************************/
#staticFooter {
background-color:#bfb199;
margin:0;
border-top: 1px solid black;
position:relative; /* this puts the footer on top of the left menu background color */
font-family:Verdana, Geneva, sans-serif;
font-size:.75em;
border-bottom: 1.5px solid #656a74;
padding:.5em 0 .5em 1em;
line-height:2em;
}
#staticfHeading {
font-weight:bold;
margin-bottom:.25em;
font-size:1.1em;
}
#footer {
background-color:#bfb199;
margin:0;
border-top: 1px solid black;
position:relative; /* this puts the footer on top of the left menu background color */
font-family:Verdana, Geneva, sans-serif;
}
#fHeading {
font-size:.7em;
border-bottom: 1.5px solid #656a74;
padding-top:1em;
padding-bottom:1em;
margin-bottom:1em;
margin-left:1em;
}
.fMenuTitle {
font-weight:bold;
color:#333;
}
.fMenuItem {
margin-left:1.5em;
}
#fMenu {
padding-bottom:.75em;
padding-left:1em;
font-size:.7em;
text-align:left;
color:#333;
}
#fMenu span {
width:15em;
display:inline-block;
vertical-align:top;
font-weight:bold;
}
#fMenu a {
font-weight:normal;
}

